---
name: Marc DiSabatino
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/finance/business-system-analyst/">IT,
  Business System Analyst</a>
reports_to: ccurato
picture: Mdisabatino.jpg
twitter:
gitlab: marc_disabatino
departments:
- Enterprise Applications
- Business Technology
story: 'Marc has about 7 years of corporate IT experience, with an emphasis on providing
  a friendly and quality experience. In his free time he enjoys the great outdoors,
  spending time with his 4 cats, cooking, music, and learning about new technologies.

  '
job_title: Senior Business Systems Analyst
division: Finance
public: true

